# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Sipariş Onayı'
            view_order_or_change_payment_method: 'Siparişi görüntüle yada ödeme şeklini değiş'
        password_reset:
            hello: 'Merhaba'
        user_registration:
            welcome_to_our_store: 'Mağazamıza Hoşgeldiniz!'
        verification_token:
            hello: 'Merhaba'
    lightbox:
        image_album_label: 'Resim %1 / %2'
    menu:
        shop:
            account:
                address_book: 'Adres Defteri'
                change_password: 'Şifre değiştir'
                dashboard: 'Kontrol Paneli'
                header: 'Hesabınız'
                order_history: 'Sipariş geçmişi'
                personal_information: 'Kişisel bilgiler'
